﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfFooterOptions Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfFooterOptions.htm"><HelpTOCNode Title="PdfFooterOptions Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfFooterOptions__ctor.htm" /><HelpTOCNode Title="PdfFooterOptions Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfFooterOptions.htm" HasChildren="true" /><HelpTOCNode Title="PdfFooterOptions Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfFooterOptions.htm" HasChildren="true" /></HelpTOCNode>